@import url("/style/custom/kvkregio/menu.css");
@import url("/style/custom/kvkregio/popup.css");
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --accent-color: #00526E!important;
}

.b_header-wrapper {
    margin: 0 clamp(0rem, -16rem + 20vw, 16rem);
}

@media screen and (max-width: 1413px) {
    #container_menu .menu {
        margin-top: 0;
    }
}    